## geotodo 0.3.1-1

=== debian/changelog ===
geotodo (0.3.1-1) stable; urgency=low

  First Build.

 -- Rafael Brundo Uriarte <rafael.uriarte@gmail.com>  Mon, 01 Feb 2010 18:43:43 +0000
