=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/geotodo" install
	mkdir -p "$(CURDIR)/debian/geotodo"

#	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/GPS-Icon.jpg.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/GPS-Icon.jpg.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/GeoToDo.png.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/GeoToDo.png.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/accept.png.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/accept.png.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/add.png.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/add.png.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/back.png.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/back.png.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/calendar_icon.jpg.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/calendar_icon.jpg.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/clock.png.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/clock.png.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/delete.png.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/delete.png.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/geoTodo48.png.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/geoTodo48.png.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/geoTodo64.png.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/geoTodo64.png.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/info.png.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/info.png.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/reminder.png.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/reminder.png.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/remove.png.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/remove.png.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/road_map_icon.png.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/road_map_icon.png.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/search.png.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/search.png.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/searchM.jpg.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/searchM.jpg.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/search_final.png.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/search_final.png.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/"
	cp -a "src/opt/geotodo/ui/.svn/prop-base/todo.icns.png.svn-base" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/.svn/prop-base/todo.icns.png.svn-base"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/GPS-Icon.jpg" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/GPS-Icon.jpg"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/GeoToDo.glade" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/GeoToDo.glade"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/GeoToDo.png" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/GeoToDo.png"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/GeoToDo_gtkBuilder.glade" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/GeoToDo_gtkBuilder.glade"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/accept.png" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/accept.png"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/add.png" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/add.png"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/back.png" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/back.png"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/calendar_icon.jpg" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/calendar_icon.jpg"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/clock.png" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/clock.png"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/delete.png" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/delete.png"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/geoTodo48.png" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/geoTodo48.png"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/geoTodo64.png" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/geoTodo64.png"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/info.png" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/info.png"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/reminder.png" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/reminder.png"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/remove.png" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/remove.png"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/road_map_icon.png" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/road_map_icon.png"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/search.png" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/search.png"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/searchM.jpg" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/searchM.jpg"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/search_final.png" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/search_final.png"
	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
	cp -a "src/opt/geotodo/ui/todo.icns.png" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/todo.icns.png"
	mkdir -p "$(CURDIR)/debian/geotodo/usr/share/dbus-1/services/"
