## geotodo 0.3.1-2

=== debian/changelog ===
geotodo (0.3.1-2) stable; urgency=low

  First Build.

 -- Rafael Brundo Uriarte <rafael.uriarte@gmail.com>  Mon, 01 Feb 2010 19:01:25 +0000
