## geotodo 0.3.1-3

=== debian/changelog ===
geotodo (0.3.1-3) stable; urgency=low

  First Build.

 -- Rafael Brundo Uriarte <rafael.uriarte@gmail.com>  Mon, 01 Feb 2010 19:38:47 +0000
