## geotodo 0.3.1-4

=== debian/changelog ===
geotodo (0.3.1-4) stable; urgency=low

  First Build.

 -- Rafael Brundo Uriarte <rafael.uriarte@gmail.com>  Mon, 01 Feb 2010 20:32:29 +0000
