## geotodo 0.3.1-5

=== debian/changelog ===
geotodo (0.3.1-5) stable; urgency=low

  First Build.

 -- Rafael Brundo Uriarte <rafael.uriarte@gmail.com>  Mon, 01 Feb 2010 22:33:44 +0000
