=== debian/control ===
Source: geotodo
Section: user/office
Priority: extra
Maintainer: Rafael Brundo Uriarte <rafael.uriarte@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: geotodo
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python-location, python-alarm
Description: A Powerfull Task Manager with reminders by location(not yet implemented)
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kMGgAMHcwCnmgAAA0LSURBVGje
 vZrZb1zXfcc/Z7nL7AvFTSQlS6KU2JJsqJbgxGgaNIabGC1qN4iL5qFugxQt3H+gRZ/8L/SxaJ4L
 FEEdoPVLbBdF6i2WLEuxYge2XJOUKO7LkLPc/Zw+kDPiUKRISYAPcDBz55575rd8f+u5wlpr2TWs
 tXQ6HTY2NgiCgCRJsMZisfesu993a23fVEqRy+WoVCpUKhVc10UIwaMMvdePxhhWVlZoNjcpl8to
 rfuIi6KIKIrwPA+l1F0ijcFYizEGYwzWQpqmvfVhGGKtpVwuMz4+ztDQELlc7pGY2JeB1dVVOp0O
 lUoVIbYIbzZbzK01SZVDJ43oNJfwsoxvnhgjn/OxQoAxAAghkNKyk7Ysy2i32ywsLJBlGcYYRkdH
 8X3/oZnQe8HHGEMQBARBsM2QZWl9kw3jEQzkWGrfpG07NH1D1HK5/Ks7/PFTTzAxegQpZR98do4s
 y0iShDAMWVlZQUpJmqZMTEw8NBNyvxtZlvUIaLRbfNlcZwGH6eYGtzbmmd2cxepBYm+CteIY//6/
 n7G81tiWvOybSilc18X3ffL5PIVCAQClFMvLyywsLPTg9cgMdKXQ/TTG8Lv523y8cotPV0JCxlgJ
 LDPrK/j+4xj1GE3KfNKc4uObMyilerNLvFIKrTW5XI5qtcrIyAgjIyOUy2XK5TJzc3MsLi4+FBNy
 Lwjt/BRC8OZnH/PbxSaLLbi1tszU6m3GjrxAK87TjlMQBWK/wO9WbxJEcR/RSikcx0Fr3dNCsVjs
 7X306FHK5TKzs7Pcvn37gZnQ+90QQiCEQCnF53N3SAcs1WIAUqPkGFFaZa0dEXRikjiloIbIohZp
 Zvq81n7j5s2bKKU4c+YMaZoCsLS0hOM4jIyMHNom9H4Q2slEUZVoJDk6nQSlixTdC8ytTlP2CgRB
 QhrHVMUAw8USnuPsu99OLQshMMbgOA61Wq13b25uDiEEw8PDh2JCHwQhKQTfPfks78zEyCghboco
 XcGzRe4sv0uaBOStR40yk0eHKBXzB0pNCNGLL2tra0gp0VpTq9Ww1nLnzh2SJGF8fPxAJvT9jFgI
 gZCS3z87wc2535JlLUQmsWhSE+CaBUqOopClHC9XOHdydM8/6/62E9vHjx9ndnaWDz/8kCiKmJ+f
 J5fLUSwW8X2fOI7RWh8Ip4PBiuDk+BDfvzDO/3z2FZH9EmEcanKMkfwllAmw7Q2+/+3TDB+p9Qlg
 ZyzYTYAxBilhaLDOzS+n+Oqrr5BS4vs+5XKZSqWCtRYpJSMjI/umHfeF0JZPF7iO5nuXHufkaJW3
 b1wlJELoGapmnKrv8/S3v8Hw4MAeku8ycq89uI7k5ImjlEploihic3Ozj2FrLfPz8z1vNjIyglLq
 YTQA1qZICcePDvHXIy+w1tikE4aUiwWq5VIv+m4vxloDwqCUIkkSpHSRUm4TaLBZhOukOK4HGB47
 PkGaWaIoJooikiQhyzIANjY2WF5eZmBgACnlPVo40Aa2oqmDozOMSQnDmCP1EkrVAdFHuDEpkOI6
 Eu1olHZotwLS1CJlbmtZFiBliFIu1hqyNKZcLTE6Osza2gZxHAOQJAlxHNPpdFhbWyNNU3zfPzyE
 dtsBKLS2eK4lTTZIYzDk0EqDTZGyS7gLbEEPa8nl8jTWlzEmJUtDPDdDCEkUJXgeCK0QwuI0N8hh
 8UqlnuaCICAMQ1qtFmma9mB9KAjdtYEt1WdZiuCuXWgMzfYaqdKUCj5Cqt5agd2qH0SGRWCtIA5W
 CMMAXa1grCBMUlIhkSpDZCHJ4hKFwSFi10VuR3IhBK7rbtUj2/bxUBDayvUVSIEwyZZ1YnG0JElT
 DBZlDdYKsjjDGIHrSRCSJMnI5UtkaYC1hjAIyRcKuFrQjjOUiMgJgdSKgZEhVsMEhOrZleu6+0r/
 0EYshAApscailMYYh2aYESWCNEnx4wTPcUmTlDS1+H6OdjtAOw65fA4tc6RpRBhGBGGAdjxcT7MZ
 JLRjwYSOsI5EFn3q+Twbm50esc6uyP5AyVwvmAlBlhk++ugqSmkEEKUCTyuUUERhQhRnhGGM52kc
 B3zfwXHU9vOScnkAITUmkwRBhBRQ8CRgyGxGkKVkWYrve3ie05eK7xUID51OdzfSWvP++x+yvtFG
 Kk07trQiKOU0SRwCBt/TxHGMtaCUIMsypBAYa3Acl2KxjNSKJA7IMkMtLxgtWQJgPsqI4gRrEwp5
 D622iJc7fP9eEJIHQac7tdY8ffES7737Hkq71Asuc02LUBKtBCaNcVyFEHLLRIQgyyztVpsgCEiT
 hFKphqM1aZoSBAHCGLQS5PM+g1lI1lgHa3FdF9fdriv28P0PBSEhBGfPnuWTTz4jjlNqBUWQWMJE
 oB2HMArBgu9rwILJkBK0o8jlfKSSeH6BfL60pcFWmyxNwYKU4EsBWYKxhnZ7kyiO7yH+oSC0k4GB
 gQHanYCZ6VmE0BR9yWZogS0Dj+NoOxJbEIKtGr+LX4PAUihWUFqTxFu1cZalCCFwKgXSIGCjsUEQ
 ZDhODrEN3weC0F4V2U6XevLkJO9/cJkgEax3LDcWUpqRJDPQbrVB3C3oTWawNiVJou18SFAqD1Aq
 VknSjOZmiyRJMDajqRX/9h//iSFHLl/qVXUPrIGDbOL06dPMzt5hdW2DM4OaxwYcbm2CEJoojkni
 pPt3eJ7C87bKSSEFVlharRY3Pr3JzMxtWu0OYRDxm+uf8davrlAcO4Hrej1hdQX3UBXZTsnvlMCx
 Y8dYWl5hY3WVkyfGqfsR1+YyjJBgUuIoxPW8rT2k6qUiaZLwzjvv8fOf/wKEZGhwgKmZec4+8Q3c
 XJU/++FfcOzYMcRWHAeg1Wr1JXAPnE7vVlm31Mvni1y/fp3z504RhYbTAxlJnOG5Lo1Gg2K5AkCa
 JMwvLDM9fZsrV65Rqw/yD//4T0xMTPRaN91o21fKcteF7xbgoXOh/lTurlR832dycpIPfv0hP/7x
 DxFCUC8qktQhiTM67Taddof1RpP19RbNVkSxOMDf/t3fU6/X+4Shtd43RdiJgoeG0M5ktCsVpRRn
 z57lZz/7V370o7/EcRT5nE+lUmZ0dJRTp05y/sk89YEhHqtNUKvVe12KbpXWZ4RyfzOUh/BC+rBe
 aOf1pUuX+OlP/wbXdTl27BhjY2McP36813E7THDc2bXe2Q3MsmxfO3wgCO1+aOe17/u8+uqrfdUC
 e0j3fql6l9iDNPLQEDrsBlsOc6si65WUe9jObqHIA1KEriZ296keuKi/Rxtdgu99sFvF7yw06b+6
 j53t0eLfrZ0HLmj2utcn7d0tiAfQ2n7Q2kn0YdCgH8TodmGmTxPdNY9y2tLdwxhDYAMa2Sox0cO3
 FvfDnxW2B479vNb9mgUH3V/M5vmX9X9mWI/wrP3D+0JIHpRK7AHhPiJ3p9z3g99ub7Zz9io/kfFR
 +GtSm/Dn5Vcoy+ojQgjB1NQUt2ZmqFSrnD9/fl9CuxDopgjdk8muV+l6ni5Muklb39lctMKn0Sd8
 p/A96mqATZqPBqH/fvtt8vk8f/Dd7/LWm29yq1KhVqsRhiECGBoeZnl5GWsM2nH44osvuH79Oo1G
 g8HBQZ5//nkuX77MysoKSimefvppfN/njTfeYGhoCNd1+cELP+CG+Zj/uvULss8h+GaTPx16GVGU
 94U1gHrttdde2y3FLMuYm5tDSsmbv/wlf/WTn/ROTlzX5aMrVwiCgGvXruG5Lu+98w65fJ7r165x
 /vx5Tpw4QRzHvPTSS8zMzBBFES+//DKjo6PcuHEDrTX1ep0XX3yRJEm4+tFVOu2A6fJNeDyltjaI
 +tzn7ONnaTQarK+vMz4+vueR7IH1gFQKYwyu67K0uMgH773HzPQ06+vrFItFpqenUUpx4cIF4jim
 sb7edz7Wbrc5evQovu9z5MgRHMchDMNeJ/rJJ59kamoKsar4o8KfEGYhvzd4kXajfSiPJg9Kp195
 5RXefustVldX2dzYYHRsjMefeIJTp04xODjI2XPnsMD09DTVSoWh4eE+j1Kr1ZienmZpaYmpqSmy
 LKNQKNBut1lcXOTdd9/lwoUL5HN5qneO8K30O6T/ZxkcHOQwbc99A1nX4CZPn6ZSrbKyvMz5p57i
 xIkTBEHA7Owsp8+cYXh4mGq1yp3ZWb717LPU63WstYyMjKC1ZnJykpWVFa5cuUKSJJw7d458Ps+t
 W7e4evUqxhiee+45Go0Gly9fZqA5isgkly5d2rOxcA+9e70rEccx169fB+DixYu99uJhR/dA29uu
 zOI4pt1u4zgOhUKhd2IPkMvlcF23935GGIbkcrneszMzM8zMzHDx4kXK5fLhslGlFPV6ncuXL/P6
 66+ztLSE2X6F4OscpVKJyclJnnnmmX1bjGK/t1U2NzeZn59nYWGBVqv1tTMghMDzPAYGBhgbG2Nw
 cHDPE5o9GdgJgziO98zbv47RbWl6nrevBv4fSAb/wHcDADMAAAAASUVORK5CYII=
