=== debian/rules ===
--- 
+++ 
@@ -122,4 +122,4 @@
 	cp -a "src/opt/geotodo/ui/search_final.png" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/search_final.png"
 	mkdir -p "$(CURDIR)/debian/geotodo/opt/geotodo/ui/"
 	cp -a "src/opt/geotodo/ui/todo.icns.png" "$(CURDIR)/debian/geotodo/opt/geotodo/ui/todo.icns.png"
-	mkdir -p "$(CURDIR)/debian/geotodo/usr/share/dbus-1/services/"
+	mkdir -p "$(CURDIR)/debian/geotodo/usr/share/icons/hicolor/48x48/hildon/"
