## geotodo 0.3.1-6

=== debian/changelog ===
geotodo (0.3.1-6) stable; urgency=low

  First Build.

 -- Rafael Brundo Uriarte <rafael.uriarte@gmail.com>  Tue, 02 Feb 2010 14:45:55 +0000
