## geotodo 0.3.1-7

=== debian/changelog ===
geotodo (0.3.1-7) stable; urgency=low

  First Build.

 -- Rafael Brundo Uriarte <rafael.uriarte@gmail.com>  Thu, 04 Feb 2010 15:12:27 +0000
