## geotodo 0.3.1-8

=== debian/changelog ===
geotodo (0.3.1-8) stable; urgency=low

  Finally working?

 -- Rafael Brundo Uriarte <rafael.uriarte@gmail.com>  Thu, 04 Feb 2010 16:33:09 +0000
